
PENGADIAN EMAS - Bug #15156

Android [SELL GOLD] COBA LAGI Fail Screen

15 December 2022 11:40 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Missing Biaya

History

#1 - 16 December 2022 11:44 AM - AMARBEER SINGH SIDHU amar.beer

Add on another checking where in response BE got return field "retry" if true = show coba lagi button if false = hide coba lagi button...apply in buy as

well

#2 - 16 December 2022 11:55 AM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 16 December 2022 11:55 AM - Cheesen Tan

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

#4 - 16 December 2022 02:56 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 208 KB 15 December 2022 AMARBEER SINGH SIDHU amar.beer
